name = "Filet Mignon"
group = "meat"

[[locations]]
world = "Monstropolis"
room = "Lobby & Offices"
note = "Laugh Floor on the desk in the very back"

[[locations]]
world = "The Caribbean"
room = "Fort"
note = "In an yellow box on the front terrace from the spawn"
